Please clarify incompatibility re 2.7

Mark Waddingham 36degrees at runrev.com
Wed Feb 15 05:22:14 EST 2006


> And interestingly, plugins that have been saved with 2.7 don't even
> show up in the plugins list in 2.6.1.

This is correct. If a plugin throws an error or fails to load during  
initialization, the plugin is just ignored.

Warmest Regards,

Mark.

------------------------------------------------------------------
  Mark Waddingham ~ 36degrees at runrev.com ~ http://www.runrev.com
        Runtime Revolution ~ User-Centric Development Tools





More information about the Use-livecode mailing list